wvstream 3.70

Wolfman ".Wolfman" at web.de
Tue Nov 26 17:13:59 PST 2002


Hi there,
Wvstream won't compile on my system, I always get the message of some non 
fitting prototypes by the compiler.... So I just looked at the homepage of 
wvstream .... they found a similar problem... it occours when you are using 
a gcc compiler newer than 2.95.....
so, what to do? I got no 2.95 I got 3.2....... and i don't want to install 
the 2.95....
Does someone found a solution??

Thanks

Christian

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list